html, body { padding: 0; margin: 0 }
#unity-container { position: fixed; width: 100%; height: 100%; }
#unity-canvas { width: 100%; height: 100%; background: #231F20 }
#unity-loading-bar { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); display: none }
#unity-logo { width: 154px; height: 130px; background: url('unity-logo-dark.png') no-repeat center }
#unity-progress-bar-empty { margin-left: auto; margin-right: auto; width: 141px; height: 18px; margin-top: 10px; background: url('progress-bar-empty-dark.png') no-repeat center }
#unity-progress-bar-full { width: 0%; height: 18px; margin-top: 10px; background: url('progress-bar-full-dark.png') no-repeat center }
#unity-warning { position: absolute; left: 50%; top: 5%; transform: translate(-50%); background: white; padding: 10px; display: none }

.artikelBeschreibungClose {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  opacity: 0.4;
  background-color: rgb(0, 0, 0);
  z-index: 9998;
  visibility: hidden;
}

.artikelBeschreibungClose.visible {
  visibility: visible !important;
}

.Artikelbeschreibung {
  position: fixed;
  top: 50%;
  left: 50%;
  width: min(1024px, 90vw);
  height: min(85vh, 900px);
  background-color: #fff;
  z-index: 9999;
  visibility: hidden;
  padding: 64px 32px 32px;
  box-sizing: border-box;
  transform: translate(-50%, -50%);
  border-radius: 12px;
  box-shadow: 0 20px 60px rgba(0,0,0,0.35);
}

.Artikelbeschreibung.visible {
  visibility: visible !important;
  animation: fadeIn 0.2s;
}

#artikelClose {
  position: relative;
  top: 0;
  width: 100%;
  height: 35px;
  z-index: 10000;
}

#imgArtikelClose {
  float: right;
  position: relative;
  top: 5px;
  right: 5px;
  width: 20px;
  height: 20px;
  cursor: pointer;
}

#imgArtikelClose:hover {
  top: 2.5px;
  right: 2.5px;
  width: 25px;
  height: 25px;
}

.iFrameContent {
  display: flex;
  width: 100%;
  height: calc(100% - 35px);
  background-color: #fff;
  overflow: auto;
  scrollbar-color: #9e9e9e #f4f4f4;
  scrollbar-width: thin;
  border-radius: 0 0 12px 12px;
}
.iFrameContent_align {
  display: flex;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 10;
  overflow: auto;
  scrollbar-color: #9e9e9e #f4f4f4;
  scrollbar-width: thin;
  scrollbar-color: #9e9e9e #f4f4f4;
  scrollbar-width: thin;
  align-items: center;
}
#iFrameMenu {
  display: block;
  width: 100%;
  height: 100%;
  border: 0;
}
